APIkit Module 1.4.2 for Mule 4 Release Notes

February 1, 2021

What’s New

This release fixes bugs and updates dependencies.

Compatibility

  • Mule Runtime 4.1.3 and later

  • Anypoint Studio 7.2.0 and later

Dependencies

  • Anypoint API Console 6.2.6

Fixed issues

  • Fixed an issue where APIKit was not able to parse base URI when the HTTP Listener path contained URI Params.

  • Fixed APIKit heap memory leak in cache.

  • Fixed ConcurrentModificationException thrown by APIKIT when validating query parameters.

Was this article helpful?

💙 Thanks for your feedback!